canvas {
  display: block;
}

.card_text_area textarea {
  width: 100%;
  height: 10em;
  padding: 0.5em;
  border: solid;
  color: #328ed6;
  border-color: #000000;
  resize: none;
  font-family: sans-serif;
  font-weight: bold;
}

.second button.bt_link1,
.second button.bt_link2 {
  position: relative;
  display: block;
  width: 100%;
  max-width: 434px;
  background: linear-gradient(90deg, #907b35 0%, #776529 100%);
  border-radius: 5px;
  margin: 2em auto 0;
  padding: 0.85em 0;
  font-size: clamp(15px, 3.7vw, 18px);
  color: #fff;
  line-height: 1.3;
  text-align: center;
  cursor: pointer;
  transition: all 0.3s;
}
.second button.bt_link1 {
  width: 95%;
  margin: 0 auto;
}
.second button.bt_link2 {
  max-width: 424px;
  margin: 1em auto 2em;
}
.second p:not(.pagetop-btn):not(.footer__share-text):not(.footer__copyright):not(.nav-item__text-en):not(.nav-item__text-ja) {
  width: 90%;
  margin: 0 auto;
  padding-top: 1.5em;
}
.second p.br_btm {
  padding-bottom: 1.5em;
  border-bottom: 1px solid #000;
}

.section_wrap {
  width: 100%;
  padding: 35px 0 59px;
  border-top: 2px solid #000;
  background: url(../assets/images/common/pattern.png) repeat-x left bottom #fff;
  background-size: auto 24px;
}
@media screen and (min-width: 960px) {
  .section_wrap {
    padding: 60px 0 84px;
  }
}

/* 「bullet-point」は共通パーツ。scssファイルの「_bullet-point.scss」に指定 */
.news-article__list-item.bullet-point::before {
  content: '・';
  display: inline-block;
  position: absolute;
  top: 0.8em;
  left: 0;
  transform: translateY(-50%);
  font-size: 16px;
  color: #000;
}

/* .news .section_wrap small {
  display: block;
  width: 90%;
  margin: 0 auto;
  font-size: 12px;
  padding-top: 1.5em;
  line-height: 1.929;
} */

.news .section_wrap h5 {
  display: block;
  width: 90%;
  margin: 0 auto;
  font-size: clamp(15px, 4.83vw, 23px);
  font-weight: 800;
  padding-top: 1.5em;
}

/** 下層ページ **/

article section {
  position: relative;
  width: 81%;
  max-width: 880px;
  margin: 0 auto;
  /* padding: 140px 0; */
  overflow: hidden;
}
/** header **/
.second main {
  border-top: 10px solid #000;
}

.second .news {
  padding: 25px 0 0;
}

.second h1 {
  position: relative;
  display: block;
  width: 41.7%;
  top: 13px;
  left: 10px;
  right: auto;
  margin: 0;
  filter: blur(15px);
  transform: translateZ(0);
  opacity: 0;
  animation: fadeInBlur 1s 0s ease-out forwards;
}
.second article.wrap div {
  animation: fadeIn 0.3s 1s ease-out forwards;
}
@media screen and (min-width: 960px) {
  .second .news {
    padding: 40px 0 0;
  }
  .second h1 {
    width: 17.5%;
    max-width: 336px;
  }
  article.wrap div {
    top: 20px;
    left: auto;
    right: 10px;
  }
  h1 a:hover img,
  article.wrap div a:hover img {
    filter: blur(2px);
    transform: translateZ(0);
    transition: all 0.3s;
    opacity: 1;
  }
}

.second article section {
  /* padding: 60px 0; */
}
h4 {
  display: block;
  width: 90%;
  margin: 0 auto;
  font-size: clamp(15px, 4.83vw, 23px);
  font-weight: 800;
  padding-bottom: 1em;
  border-bottom: 1px solid #000;
}
h4 span {
  display: block;
  margin-bottom: 0.25em;
  font-size: 20px;
  color: #328ed6;
  font-family: 'EB Garamond', serif;
  font-weight: 400;
  font-style: italic;
}

.second p.br_btm {
  padding-bottom: 1.5em;
  border-bottom: 1px solid #000;
}
.size_L {
  width: 90%;
  margin: 0 auto;
  padding-top: 1.5em;
}
.size_S {
  width: 90%;
  margin: 0 auto;
  padding-top: 1.5em;
}
h5 {
  display: block;
  width: 90%;
  margin: 0 auto;
  font-size: clamp(15px, 4.83vw, 23px);
  font-weight: 800;
  padding-top: 1.5em;
}
.txt_blue {
  color: #328ed6;
}
.second a.txtlink {
  color: #907b35;
  text-decoration: none;
  cursor: pointer;
}
small {
  display: block;
  width: 90%;
  margin: 0 auto;
  font-size: 12px;
  padding-top: 1.5em;
  line-height: 1.929;
}
.second div.y-tube {
  position: relative;
  width: 90%;
  margin: 1.5em auto 0;
  padding-bottom: 50.625%;
}
.second div.y-tube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.second a.bt_back {
  position: relative;
  display: block;
  width: 60%;
  background: linear-gradient(90deg, #907b35 0%, #776529 100%);
  border-radius: 5px;
  margin: 80px auto 0;
  padding: 0.55em 0 0.5em;
  font-family: 'EB Garamond', serif;
  font-weight: 400;
  font-style: italic;
  font-size: clamp(16px, 4vw, 23px);
  color: #fff;
  line-height: 1;
  text-align: center;
  cursor: pointer;
  transition: all 0.3s;
  overflow: hidden;
}
.second a.bt_back span {
  position: relative;
  display: inline-block;
  z-index: 1;
  transition: all 0.3s;
}
.second a.bt_back::before {
  content: '↼';
  position: absolute;
  top: 33%;
  left: 0.25em;
  z-index: 1;
  transition: all 0.3s;
}
.second a.bt_back::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background: #fff;
  border: 1px solid #776529;
  width: 100%;
  height: 100%;
  transition: transform 0.3s cubic-bezier(0.8, 0, 0.2, 1) 0s;
  transform: scale(0, 1);
  transform-origin: top;
}

@media screen and (min-width: 960px) {
  h4,
  .second p:not(.pagetop-btn):not(.footer__share-text):not(.footer__copyright):not(.nav-item__text-en):not(.nav-item__text-ja),
  .size_L,
  .news .section_wrap h5,
  small {
    width: 83.6%;
  }
  .size_S {
    width: 69%;
  }
  .second div.y-tube {
    width: 83.6%;
    padding-bottom: 47.025%;
  }
  .second a.bt_back {
    width: 32%;
    max-width: 274px;
  }
  .second a.bt_back:hover::after {
    transform: scale(1, 1);
    opacity: 1;
  }
  .second a.bt_back:hover,
  .second a.bt_back:hover::before {
    color: #776529;
    opacity: 1;
  }
}

.second a.bt_link1,
.second a.bt_link2 {
  position: relative;
  display: block;
  width: 100%;
  max-width: 434px;
  background: linear-gradient(90deg, #907b35 0%, #776529 100%);
  border-radius: 5px;
  margin: 2em auto 0;
  padding: 0.85em 0;
  font-size: clamp(15px, 3.7vw, 18px);
  color: #fff;
  line-height: 1.3;
  text-align: center;
  cursor: pointer;
  transition: all 0.3s;
}
.second a.bt_link1 {
  width: 95%;
  margin: 0 auto;
}
.second a.bt_link2 {
  max-width: 424px;
  margin: 1em auto 2em;
}
@media screen and (min-width: 960px) {
  .second a.bt_link1,
  .second a.bt_link2 {
    line-height: 1;
  }
}
